



#doc { }
#content {
	margin: 0 auto;

}



.blueberry .slides {
	display: block;
	position: relative;
	height:136px!important;
}
.blueberry .slides li {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.blueberry .slides li img {
	display: block;
	max-width: none;
}

.blueberry .crop li img { width: auto; }

.blueberry .pager {
	
	text-align: center;
}
.blueberry .pager li { display: inline-block; }
.blueberry .pager li a,
.blueberry .pager li a span {
	display: block;
	height: 4px;
	width: 4px;
}
.blueberry .pager li a {
	
}
.blueberry .pager li a span {
	overflow: hidden;
	text-indent: -9999px;

}
